.is-style-caption-with-border::after {
    content: "";
    display: block;
    width: 65px;
    height: 2px;
    background-color: var(--wp--preset--color--primary);
    margin-top: 15px;   
}
.is-style-caption-with-border.has-text-align-center::after {
    margin-left: auto;
    margin-right: auto;
}

.is-style-caption-with-border.has-white-color::after {
    background-color: var(--wp--preset--color--white);
}